@charset "UTF-8";

body {
	margin:0;
	padding:0;
	text-align:center;
	font-size:14px;
	color:#6e6e6e;
	line-height:20px;
	background:#e6e6e6;
}
/* Common */
.clear{
	clear:both;
	float:none;
}
img{
	vertical-align:bottom;
	margin:0;
	padding:0;
}
a {
	color:#0000ff;
	text-decoration:none;
}
a:hover{
	color:#0000ff;
	text-decoration:underline;
}
.clearfix:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

.clearfix{
    display:inline-block;
    min-height:1%;  /* for IE 7*/
}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */
/* wrapper */
div#wrapper{
	width:940px;
	margin:0 auto;
	background:url(../img/common/back.jpg) repeat-y;
	padding:0;
	font-size:14px;
	color:#6e6e6e;
	line-height:20px;
}
div#wrapper p.tag{
	text-align:right;
	font-size:12px;
	color:#646464;
	margin:0 40px 0 40px;
	line-height:1.0;
	padding:5px 0 0 0;
}
.alignL{
	text-align:left;
}
.alignC{
	text-align:center;
}
.alignR{
	text-align:right;
}
.MT20{
	margin-top:20px !important;
}
.PT20{
	padding-top:20px !important;
}
.imgright{
	float:right;
	padding:10px 90px 10px 10px;
}